

body {
	font-family: Arial, Helvetica, sans-serif;
}


.clear {clear:both;}
.right {float: right;}
.left {float: left;}


#axzurl{position:relative; 
	margin:0px 35px 0 0; 
	padding:0px; 
	float:right;
	font-family:Arial, Helvetica, sans-serif;
	font-size:18px;
	font-weight:bold;
	text-align:right;f
	color:#000000;

	}
#axzurl a{
	text-decoration: none;
	color:#000000;
}

#wrapper {
	width: 754px;
	position: relative;
	}	
	
/*RESET CODE*/
#header {
	width: 754px;
	height: 157px;
	background: url(../images/header_axz.jpg) no-repeat bottom;
	background-position: 0px 0px;
	}
#header-link {
		position: absolute; 
		width: 300px; 
		height: 157px; 
		background-color: transparent;
	}
/*---begin NAV---*/	
ul#navigationTOP {
margin:0 15px 0 0;
list-style-type:none;

font-weight:normal; 
font-style:normal;
font-size:100%;  
font-family:inherit; 
text-align:left;
line-height: 1;

}

ul#navigationTOP li {
margin:5px 5px 0 0;
display:inline;
float:right;
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
color:#000000;

}
ul#navigationTOP .companyname {
color:#F2B935;

}

ul#navigationTOP a {
color:#448DB2;
text-decoration:none;
}
ul#navigationTOP a:hover {
color:#65C6DC;
}
/*---end NAV---*/	

/*---begin Myemail---*/	
ul#myemail {
margin:0 15px 0 0;
list-style-type:none;

}
ul#myemail li {
margin:2px 5px 0 0;
display:inline;
float:right;
font-family:Arial, Helvetica, sans-serif;
font-size:10px;
color:#000000;

}
ul#myemail .myname {
color:#F2B935;

}

ul#myemail a {
color:#448DB2;
text-decoration:none;
}
ul#myemail a:hover {
color:#65C6DC;
}
/*---My email---*/

/*---begin NAVBottom---*/	
ul#navigationBOT {
margin:0 0 0 0;
list-style-type:none;
position: absolute;
top: 168px;
left: 340px;
}


ul#navigationBOT li {
padding:2px 0 2px 0;
display:inline;
float:right;
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
color:#000000;
background-color:#397796;

}

ul#navigationBOT a {
padding:2px 7px 2px 7px;
color:#ffffff;
text-decoration:none;
}

ul#navigationBOT .on  a{
color:#FFD966;

}

ul#navigationBOT a:hover {
background-color:#65C6DC;
}
/*---end NAV---*/	

#wrapper #footer {
	width: 754px;
	height: 105px;
	background: url(../images/footer_axz.jpg) no-repeat;

	}

#footer-link-ford {
		position: relative;		
		width: 50px; 
		height: 50px;
		padding-bottom: 80px;
		padding-left: 170px; 
		background-color: transparent
	}
#footer-link-lincoln {
		position: relative; 		
		width: 50px; 
		height: 50px;
		padding-bottom: 80px; 
		padding-left: 187px; 
		background-color: transparent; 
	}


.ie10 #footer-link-ford {
		position: absolute;		
		width: 45px; 
		height: 45px;
		background-color: transparent;
		padding-left: 110px; 
		padding-bottom: 55px;
		
	}
.ie10 #footer-link-lincoln {
		position: absolute; 		
		width: 55px; 
		height: 50px;
		padding-left: 157px; 
		left: 166px; 
		padding-bottom: 55px;
		background-color: transparent; 
	}
		


